Subject: Re: Make a Shared Library using Makefile
From: Brian Dessent <[email-masked]>
To: [email-masked]
Date: Thu, 03 Mar 2005 22:19:11 -0800

Pradip Jadav wrote:

> And ya "Dllexport and Dllimport"  are required in source code???? I
> mean should include in my own header files?
> I read that ----
> 
> ""The main problems are caused by the fact that Windows DynamicLinked
> Libraries (DLL s) assume some specific information to be introduced in
> the source code directly, while the UNIX DynamicLinked share Libraries
> don t need any "special information" in the source""
> 
> so i have to change source code ???I mean have to add "special
> information" like  Dllexport and Dllimport ???

Did you actually read the replies the first time you posted this or are
you just hoping that somehow magically someone will be able to help you?

Brian

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/